.box p {
  margin: 1.5em 0;
  color: #000;
  line-height: 1.7;
}

.h_grad {
  color: #faa714;
  background: -webkit-linear-gradient(0deg, #f88000, #facc22);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.h_grad::after {
  background:linear-gradient( 90deg, #f88000 0%, #facc22 100%);
}

#ds .box > p {
  position: relative;
  background: rgba(255, 255, 255, 0.6);
}

.inner_bonus {
  padding-top: 50px;
}

#bonus {
  padding-top: 0;
}

#bonus table{
   table-layout: fixed;
}

#bonus td {
  text-align: center !important;
}

#bonus .box p {
  font-size: 14px;
}

@media all and (min-width: 0) and (max-width: 767px)  {

.subpage .logo {
  padding-top: 1.333333vw;
}

#bonus .box p {
  font-size: 12px;
}


}
